### Constant

# Gio FILE_ATTRIBUTE_TRASH_DELETION_DATE

since: 2.0

#### Declaration

    #define G_FILE_ATTRIBUTE_TRASH_DELETION_DATE "trash::deletion-date"

#### Description

A key in the “trash” namespace for getting the deletion date and time of a file inside the `trash:///` folder.

The format of the returned string is `YYYY-MM-DDThh:mm:ss`.

Corresponding `GFileAttributeType` is `G_FILE_ATTRIBUTE_TYPE_STRING`.

Available since: 2.0